@font-face {
    font-family: "PP Mori";
    src: url("PPMori-Extralight.woff2") format("woff2"), url("PPMori-Extralight.woff") format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "PP Mori";
    src: url("PPMori-ExtralightItalic.woff2") format("woff2"), url("PPMori-ExtralightItalic.woff") format("woff");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "PP Mori";
    src: url("PPMori-Regular.woff2") format("woff2"), url("PPMori-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "PP Mori";
    src: url("PPMori-RegularItalic.woff2") format("woff2"), url("PPMori-RegularItalic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "PP Mori";
    src: url("PPMori-SemiBold.woff2") format("woff2"), url("PPMori-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "PP Mori";
    src: url("PPMori-SemiBoldItalic.woff2") format("woff2"), url("PPMori-SemiBoldItalic.woff") format("woff");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}



